MDK-ARM/
RTE/
settings/
*.cproject
*.settings/
*.uvguix*
*.crf
*.TMP
*.o
*.obj
*.out
*.dep
*.i
*.d
*.old
project/
*.project
*.template
*.wvproj
obj/
bak/
*.bak
*.pdf
*.zip
*.mrs/
*.exe
*.launch
*.pdf
*.PDF






